<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
    

    <title>SanBer Marketplace</title>
  </head>
  <body>
    <div>
        <ul class="nav justify-content-end container-fluid bg-info">
            <li class="nav-item">
              <a class="nav-link text-light" href="#">Gift Card</a>
            </li>
            <li class="nav-item">
              <a class="nav-link text-light" href="#">Track Order</a>
            </li>
            <li class="nav-item">
              <a class="nav-link text-light" href="#">Contact Us</a>
            </li>
          </ul>

          <nav class="navbar navbar-light bg-info">
            <a class="navbar-brand"><img src="img/logo.png" width="180px" alt=""></a>
            <form class="form-inline">
              <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
              <button class="btn btn-success my-2 my-sm-0" type="submit">Search</button>
            </form>
          </nav>

          <ul class="nav justify-content-center bg-info my-3 mx-4">
            <li class="nav-item">
              <a class="nav-link text-light mr-5" href="#">Home</a>
            </li>
            <li class="nav-item">
              <a class="nav-link text-light mr-5" href="#">Shop</a>
            </li>
            <li class="nav-item">
              <a class="nav-link text-light mr-5" href="#">Blog</a>
            </li>
            <li class="nav-item">
              <a class="nav-link text-light mr-5" href="#">About Us</a>
            </li>
          </ul>
    </div>

    <main class="container my-3">
        <div>
            <div class="row">
              <div class="col-2">
                <ul class="list-group">
                    <li class="list-group-item">An item</li>
                    <li class="list-group-item">A second item</li>
                    <li class="list-group-item">A third item</li>
                    <li class="list-group-item">A fourth item</li>
                    <li class="list-group-item">And a fifth one</li>
                    <li class="list-group-item">An item</li>
                    <li class="list-group-item">A second item</li>
                    <li class="list-group-item">A third item</li>
                    <li class="list-group-item">A fourth item</li>
                    <li class="list-group-item">And a fifth one</li>
                  </ul>
              </div>

              <div class="col-8">
                <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
                    <div class="carousel-inner">
                      <div class="carousel-item active">
                        <img src="https://cf.shopee.co.id/file/id-50009109-249a40fbe19ca93318bac58ae99d1bfc_xxhdpi" class="d-block w-100" alt="">
                      </div>
                      <div class="carousel-item">
                        <img src="https://cf.shopee.co.id/file/id-50009109-965b2089712a7c4413f300db2c09eab2_xxhdpi" class="d-block w-100" alt="">
                      </div>
                      <div class="carousel-item">
                        <img src="https://cf.shopee.co.id/file/id-50009109-afff8412f5776d7ad4055d6f08543c5b_xxhdpi" class="d-block w-100" alt="">
                      </div>
                    </div>
                    <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
                      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                      <span class="sr-only">Previous</span>
                    </a>
                    <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
                      <span class="carousel-control-next-icon" aria-hidden="true"></span>
                      <span class="sr-only">Next</span>
                    </a>
                </div>
                <div class="row my-3">
                 <div class="col">
                  <div class="card">
                    <img src="https://s2.bukalapak.com/img/74455084003/s-246-246/data.jpeg.webp" class="card-img-top" alt="...">
                    <div class="card-body">
                      <h5 class="card-title">Nokia E3110 True Wireless Earbuds</h5>
                      <p class="card-text">True Wireless Earbuds merk Nokia</p>
                      <a href="#" class="btn btn-primary">Go somewhere</a>
                    </div>
                  </div>
                 </div>
                 <div class="col">
                  <div class="card">
                    <img src="https://s4.bukalapak.com/img/92511874003/s-246-246/data.jpeg.webp" class="card-img-top" alt="...">
                    <div class="card-body">
                      <h5 class="card-title">Nokia E3103 ENC True Wireless Earbuds</h5>
                      <p class="card-text">True Wireless Earbuds merk Nokia</p>
                      <a href="#" class="btn btn-primary">Go somewhere</a>
                    </div>
                  </div>
                 </div>
                 <div class="col">
                  <div class="card">
                    <img src="https://s0.bukalapak.com/img/03268553692/s-246-246/data.jpeg.webp" class="card-img-top" alt="...">
                    <div class="card-body">
                      <h5 class="card-title">Sepatu Eagle Monza Lifestyle Shoes</h5>
                      <p class="card-text">Sepatu merk Eagle yang cocok digunakan untuk sehari - hari</p>
                      <a href="#" class="btn btn-primary">Go somewhere</a>
                    </div>
                  </div>
                 </div>
                </div>
              </div>

              <div class="col-2">
                <ul class="list-group">
                    <li class="list-group-item">An item</li>
                    <li class="list-group-item">A second item</li>
                    <li class="list-group-item">A third item</li>
                    <li class="list-group-item">A fourth item</li>
                    <li class="list-group-item">And a fifth one</li>
                    <li class="list-group-item">An item</li>
                    <li class="list-group-item">A second item</li>
                    <li class="list-group-item">A third item</li>
                    <li class="list-group-item">A fourth item</li>
                    <li class="list-group-item">And a fifth one</li>
                  </ul>
                  <form class="my-3">
                    <div class="form-group">
                      <label for="exampleInputEmail1">Email address</label>
                      <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
                      <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
                    </div>
                    <div class="form-group">
                      <label for="exampleInputPassword1">Password</label>
                      <input type="password" class="form-control" id="exampleInputPassword1">
                    </div>
                    <div class="form-group form-check">
                      <input type="checkbox" class="form-check-input" id="exampleCheck1">
                      <label class="form-check-label" for="exampleCheck1">Remember Me</label>
                    </div>
                    <button type="submit" class="btn btn-primary">Submit</button>
                  </form>
              </div>
            </div>
          </div>
    </main>
    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

    <!-- Option 2: Separate Popper and Bootstrap JS -->
    <!--
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.min.js" integrity="sha384-+sLIOodYLS7CIrQpBjl+C7nPvqq+FbNUBDunl/OZv93DB7Ln/533i8e/mZXLi/P+" crossorigin="anonymous"></script>
    -->
  </body>
</html>
